#include "tasksttf.h"

static const char FONT_ICON_BUFFER_NAME_FileMenu[7440+1] =
    "7])#######D?O&#'/###O@?>#+lQS%Ql#v#X^@iF8A6'm).'##5R%##SEY=B8Z)/1mOGe-]br-$GQshF*>CJn@ZPk+q;dw'p]o0FFh5/s)Q_w'2)[w'5;=RD_MQ&F1hJ_&8Jq-$Mu@['"
    "L[vbN0tI_&UKo-$fZIkE>9-C9E7%##f9%##lb>0F^fnJK1<vE7^bh--u8JkOQ&###pgO2ZodPir`IofL_=$##&?^;];IGF%I8(;$Z@1pL]em##0lA,MOO-##<ah3v=I:;$+oX&#J.HX:"
    "==TI$?cNX(gWo(<i=NX(*.;YPXC<>.E]0DEtCF&#g$C2:G9ew'-q9`&T]Uk+i:x9)f%m-$DQ&:)Wu`'JsTl.LQ=6L#MK0F%'./F%(tD>,*@JY>(eX]Y3.5F%G-/##*kX]YGrxA#@7V'S"
    "Wl:;$wc?X(MS:;$r#Ksn[)>>#PX,.M=RG-MYFj$#<:.6/JF.%#h9_hLgKihL[QrhL<2]e*Bmv%+D#<A+F/W]+H;sx+J*45&L6OP&NBkl&PN02'RZKM'Tggi'k'MS.%X(DNMqIN#O7dr#"
    "N_RD$VrBF$V1=a$k$j<%S(+e%T1-tLA.PpoICj/Uff&t6sDx5]/(sT%8X@N^E^mH)#+kZ>3cdg_$TH*32cxgLqY&Z$x[k&#qkkuYDNG)+^q-N12bKfL)2*>PI@H>#GqP+%HTn%'P?2B#"
    "Um+/1H0_>-q>nxuT=#s-Ok2'MWm^CMCe%Y-,Pd'&-vAL,u.sOo$.@YGaj$#Q+Nc,*(@gq)TO)##/LVX-ED1F%FWs9)S:S&,Dl`w'v$f--GX@e68CY&#<,<R*[NCMh7#S&#'ewe-&tGL5"
    "Unf(MuTdDMlw;J:og0R3%Ju9)tAe&#U3B<N@7,&#d]&m^Se+:)+waZMgOM=-.=9C-nZ$m1Xr2%$S/5##6l:$#t-LhLF^P&#2Ja)#'2ZX$svMa,XYp@PO'dhLk#o$v,s<$M@tN8v`)#dM"
    "R2ItL.3tuLBe=rL'D,s-)DuwL1+S_uhHcuuWpFQugI@2.(KY)MX7?uusD></`8K2#KN4oLLN2n#m'+&#>JWfL;6QD-c[@Q-M7g0Nc5Z6#Q)m<-;H5s-Rp.nL%O:tLBQ7IM1Iu9#-7l'&"
    "5>?M0H1JX(+.Q7vDO#<-//%Q/?hZXu?5BJ:N*H&#ET,h)nasi08/wReujj3M`X`=-g>pV-A[EwT(r#VuNV2E-tnPhLh,#GMv15x'QMQJMDHW8&R)x(#cdq4f-l68%=wfi'M,@D*^7pu,"
    "()R]4x=mr7n_X&#hgS&Z1uPW-m;.Xquqs89.c>W-w5;R*?o3@^I&GR*js;^HYSU[-I%Oj;nbQiMsX6.8^aMq2tv_c)9;oCscI)W-Bk7LGu-*<-d:'Y-D)fXCQhdYCdt*gNV/gfLsOZu#"
    "^#N<#MBfS8hobA#fNMgL(45GM3+lo7<M[%'e'x%#Z/r1.'uD'Mb1A4v;Cg;-JX&0%q)%)*R;`A,5^,g)-T^So&K)GMa4$##q(m<-V@%q.3X)##SPPve2<s'%H+@YG;T8L#E#?uliid.%"
    "p6Xh)VrSY,ACUV-8lNY5'j4L#0+lxuG+B;-?U,<-hewb%i3tM0GZD8vutj5v^Vl)MJC+)#[c1$#ps%'.I9)mL$HV].ex(5&eDBT8;:jVR90A_/(c`5/:NA=#.4UhLF4$##FkI:.qkkuY"
    "H^O<-%>373rpB'#.WH(#D>N)#ToA*#SUK=8b=%HbcYu9RImo(%aRVmLJS(:#0XJ(MK`gw8Y]Q-dFe,F%g-xjMY`pI_o?&8oUL6>m1uO]uhN#<-G2RA-`/C29#LF&#WBH&#Tx_s-O?w38"
    "(f'#v1]jjLUD:wMud9HNZ]DEOjeA%#ffH=.Mxj5vc+F/in1^cD==$TSss@J:hw#m^q'NF%Y5]rMmX>;-%PO]uvS#<-G.$L-&ePhLYp5f_E>7:)3t?DNjxn?B@E^o%-lbxu=-0XC%m8>,"
    "Ae.3MV)xfMNFvXM3%-D-(p#`-KINq2gqK&#Et1^#vOlo._Wq4fah*L>>@*X-eLN)ua@wfUiZ^5#o/Um9WRkxuO=#s-?:?&MQEk'M4sJfLA`;B#Y=#+#(Wo9v+f+:vgk.1v>H)8vAcR+M"
    "=9_4N-*77vmZ`=-4)-p/)VS=#%@>'va'^;//nb2vMC=gL&B,gL[hW,#`e[%#bxefL^O,8NoPG&#r/(pL<@,gLut2vu#nF6#W+@A-bUGs-EEEjLIc=(P1aE>N<_&)vuLB,.q,QtL]lQ##"
    ".@v7vhR`0vP:L1MV9W$#20]^.lXp6vQ5t+.2m'hL/,elLfjJ%#8Ag;-f.;t-2XgsLo0-:vpme%#R2(@-e1w=.kT(fqYh8jq2/TS.8>kKPXG`w'(-JqD';<ong`B;$LN7_#o385#6rC$#"
    "@$8S82NuA#?/1R<n/1A=YMdKcQp-`WdAwE7Zjn+DEx_1T,dG_&#,g7[3jr^f?Ajo@SB]w0@G)MTX;8GDH4)20<PPa=j6t%4i(6@0+&KrZX:xReq=NS@R3&@0>MDiTXAScD6)H_&p5L]="
    "E#v%4K3D#$sNm#$ZLLS.^E-we@I$29#RUk+99$hc`VovLmOdI:$Pc&#1f5>:aVO]uV12')'[-bG8J6iTe3l>-ll_HO,(]4:T4U^#'v0fu`BHE&>CEp.9B/=#<p?<]K1'g/CO78%o>U`3"
    "gR`vP?]h*)]ks20%%)##2U)##GSLF%Gg+:vbM]9vH<w0#[F35&aj3L#?'[w'w,^ooij@hLZ%Xc:8XO&#D-G[$?Uol&m84L#6u18.4*]p&WB?87jTvrR*V4HE8AQ@b;>)@'V_=kF-RH(s"
    "HIvS&2RsSoHJ_:meA)V,gD4;--L#l$2(K1pT4(&l_V>QqaM`G)=2vG*l&w]m4fF[Ow*p+MqqJfLZKHYYCKb7I$BHDO,_.vH0OHgLCG`hLEDGA#i>:@-DRCx$*`)T.fZ0B#)OM=-DV(a%"
    "1pco%iMAgLfV;Y$ZLA&,OqRs-FuN?Mk:cG-[$:&8Lw:TfMg]V$jB*20t/agLC?\?>#:U>hLPkZ/::AGb%PEmtLK7KnLReZ##C6=&#i6cc-I0NL#&oK+rfL+fqGs>@'*Pt3+K)###8I35&"
    "8);d*7M6X1L3&##'$o-$4>q-$#VO&#h4S>-aG5s-%bDuLZ/66#:j?o#TbsjLS&<*MlGx38WCb@94Pa)#$_ZIM%YPgL$5$Yu`72mLN&7tLAq$tL5S(%MFdhsL,Hx0#c:G$$%K^2#II5+#"
    ":YvxLNFFR-B^JsQFW<_Oxr4KMR*I>Pce3n//&t[tX0hFr[&%uL6.q(M'#vxubsi8vf#s8v%L/(MV&Q2vu^J(Mhx#:vE,V*M8g38vxvo(M(:K;-<23Z5+;G##>F.%#qTv;#cj9'#@M=.#"
    "&&P:v^:nqLods$#JGY##)),##/M#<-;qX?-f1jq/>`($#V4i$#ZhG<-jB></Jnd,vh'N'MOt+$M)xSfL)l)Z#0_G/vWMB,.]<hhL9&6:vE5_k+^)#v#@I2T&B34F%J8>>#xb''#A7]uc"
    "W=@k=<LP&#'(A>-MxAgL(XPgLQqS%#C*dl$>+%snBk;L#9-*`sECOh#-4d7v5?onLwiJ+MDu#:v^qt3+@Uu&#VUR@#3VjY.C`($#T?Uw-iK$iL1#)hLHcm##x[9#vlf+:v;fq@-q<Dt-"
    "LS@+M2:c?M21<ulaXrD4t._3ku$eguCM]9v562iLK@-##Sr[fL7.gfLVlv##hlk0MNQ<b.vr=:vrV^W$rrap#&C=gLx7DQ9BgT5qFHgK1*5:YGr?x(3^'%##Dxl-$P+8PJiJMA-jv1=/"
    "<bm$vV4/vLOxY.#ahi78vCQ&#_Pgc.qMf9$bXgK/:=#+#R^;fO+kxkQT:de'H9J:)TSu29qR_B#uIuuugAJ9v'Ys+M.r3J-#5T;-_vW+.i'$*NPE%fMnc2q/nff=#Je[%#6PWfL^1$##"
    "cewP/SqK+ru)D+r)Im,McmF?-l%wX.kHY##9r:T.O3=&#0;#s-'`kgL;9MhLKu$juwl8*#b)X$M.wu8.WHZS7_-ZVR'YbdE786%bV@t(N'Pf%uHS3DtEDn(tpIw.rEA(6'2%78%xu8Z$"
    "hYa)>QJL@-Z.$L-RYT,.YS^[Mr,m<-#v1MNlYPgLJsugL^2F3.&oPQ8/Jt2(Gqno%-fbxuJ2#vm:$uQWH[Ak=e&*I6Q,j*GNp]0:u)$Z$[V5m'4(,),htLS.(T>G2FeGS7aP9G;utIY>"
    "-B&##2@C]O^^0-%_0An88)^e$6mWgLq0]$Qru7V%J>cY#TxMU%2]i'&8Yu.:$`'#vc3MV;<fln(g-wm%w5IX1gF(hLN<$'vw/Pp.1QoI_9#aDlEE$F#uIrQ&qRGgLE*TNMas/kO6[FZ-"
    "_jEL#$Eo?9(#F^#Q%AnL8q4?Mtb3xb7QE,M36<YP7:lA#rs?q&aHBH;.6x?9l5e&#^$Q&Ob<TuGA:^-Ho#w%+2P###g/wJamu2*MSB-'vtQit87LM=-rBMq'1.lA#$V3B-LTYO-$C33M"
    "LlA&$#$&##*;M>>Xe)20iH%##$$4Q/`c*E*%l=V/19m;%?1[s$,O%],/fWF3wHuD#O29f3KkRP/J']t-Z5G)4h[iX-0j9F.G07IM0Wt1^0:?mN`^DN?UKsc-RkO>HNbcfO4-B$7I#G`+"
    "I)`&7>I9`&V$3Z6w?jYI6weWID`Cv-6UFC?@M-%9MAUD?UQ8).^j`]+vRaY.CF*Z@9>58.C'vS9;v)c+B;G##'CQ$$'1U'#:F.%#/eHiLlS7g)n)Qv$t@0+*5HSF4o=]:/4cYV-01gfL"
    "@>0Jh$2AYYxh],3&NZY>xLFAuT(u4M)[lpu'8-_#Q7SY>#=Q:ZObRC>x]-Y>%,]:Z(BP##$9(;$W.loLnrm##3Vs)#+mb_.J`x_4D;^;-8O&H+q:`#7+N<a4*$4Q/%a5J*&Y`v#<feCc"
    "4BsR4@@-;HiPwjD<>58.ir#h<NmMhD=^?%7N-#M*g(<(=Z&vcO%^vw1XYt?HJM</1km<+8Z8>$8]9>i,/(sbOkxcW-J<RD8'[-m^g+orLjBT$.fx&58hlQ>QKD]Qs-=x+20(7<$*9$&1"
    "I]7C#Di+E*ce_F*@SML)E35N':]d8/qKOA#KG>c4_iLe3C5MB#$n4Y#->PYu6N&1#x=ioI#[XaY@]EX05Gte)G@@0Dwxhc+dIdS1Y*W+48X2D+x(1fucsD+4bEnRR1@pltf+,hYMnM60"
    "wv#fEkf-F%OYF<6g8]+4ifDdOan.lL@KZY#$QM0YVjqQWJNYc2Rtef1Xw_v$Ww)mLZ&qWM7[5*8op-n9QHnQ1QS%d+MEU=Ussw=M*c3D+7Y[_u5jrLPU_Pl4V`S(P&_Z+4B<7s&wO2E/"
    ")rexLHb*iMWN<iK2)XU2EK3m0cEIT/j$RP/3[ja/cSvf5S6)b5]91HN*ChP#aFM-Q[oW,#*7f1$.)V$#?umo%tLn;%U(KF*N/ob4BQHu%$f`ku3TR-+Ah_(+ogJb%$*vk*N4vOSh'7L#"
    "j2DX(UKeh,(qih,t1UJ#NK=euf*,##<pB+$h`)<#eZ&m%L[mO(-<Tv-oUFb3?;Rv$.O)H*nuEb3*^B.*t@0+*I5^+4<o.$$,F]63UC74CA1O9LD7ia3g@@lu+,<.3eV6n92NWauO2PP#"
    "_tEn/M.I6CO-li0gVEr$9Adi0?'+j06U/2'e_,T/2K4L#7a,+%8],jY$;*/L(*`5/'4-AL'Ba+MJQq7L&8P>#B6`c#a.###Nj9'#[PA+4b3[)cWkmhMFhOo$&S.r8qA3t&('Uucq(-22"
    "rcBm(n^)32v)F`+ao.]G=#-k(rQgQ0r;kf#_]5<-rf[f2.99e*dF*9/+-,#-)7dD45LGk4IiqKGdmtr$uPp`<)PJV6f?%###/<9/k>>L#I`JD*/+5gL`?o8%+hnP'JWWt(TNwh,i4NT/"
    "nbK+*ZjI['IONB#>#p,Nm27-)q)aI3gVK_8h]k22oZ8q1`QNH*XXIs$jJ^j6k5f*7:Pr_,lZ^Q&H>)u$jepF*wHUk1o9.l1&g>M^9S.C6LqZ(/jYp2)Vo8F*ark/Mx^$l1kl,,N,D<#7"
    "jI=B6LTWI3tJ1_%tU6c*T^qG)[Y:M^;Y7C6';G##(E(v#&/),#Q3=&#nd0'#]]ob4?_#V/@Dn;%jUKF*@Z]I*jpB:%@f)T/?D,c4`6nO(NT/i)*rYxO+$9;-[T,W-)Zr0#(,de$LKKoL"
    "Ur;SCU=2iLiI?##j`lk+UY*3h%7Vc>%5YY#Le/_Jme/_J_*GJ(6o%,4H16g)R7^L(8t@X-VsZ&4OI'cuxtx4>,I3j0P0;>#$Y%AL)BcP#3Rq'#&.5YY'@fY>-]qr$JW`'8jlID*u';a4"
    "PN/i)tpKB#<X_a4'(FI?sM#u1OY$on#`R[u&6iD#JJMX-7gH:)`uw9)Ag^2LRk4/L4+9K1%;2]-pU5g)X3rI3g8*hY+@a-$x(G>#'l=JLLNPM0S*CPMcNH##Ohj'/P0b9#6s6w[cD),)"
    "U%V%6dq`#72IXD#dG*<.BV[Z$XjZKl@dt-$CBN.=iFTp<aCEJ15FL<LNAO.=%wox=Z(Q.$Dt^t(anm(5BHm50$a.h>mQfb>>]Ph#Q$R0P=#e,2MXI%#n#]I*t(4I)u29Z-aNJ)4V$%e-"
    "Bwd<C@^>w-75pr-v6nuMTM$#>$2)#>0-*D+]V1O+I2oUZU.xfLi^)v#Y@1pLcZ8%#vi$Q/sA4J*@;t1)bK^V.Zk_a4-:eM0=V0'2->Q=1j@goLE#[pMZAh3Gg7HJV=s^3(:$To#:O0V4"
    "h5c^M*/)c`+YIC/$uMD?`(1JGTDTrL)7@m/ra3gWFo/f7r+TV-9ETHm8P>M94OK/)(b9d4:eS@#27eX-^,(:%(ctM(.P6##%<fP##1PP#OnboLP00lu1tsj0hRqDSMWElYh0>uu,xtxu"
    "VdJe$5ikJsbc#98e@RZ$DX_a43)W$+QVNG63FjQ6eNS[++.Me-FturSN4h)#(I(v#&+),#*,>>#VsZ&4(9*;Zvm(uu%XugY&Dg4M<9$##n+d3#(q$I6fJ(v#.c_V$2%@8%6=wo%:UWP&"
    ">n82'B0pi'+'e--$H0@#JL@@#NXR@#Ree@#Vqw@#Z'4A#_3FA#c?XA#gKkA#kW'B#x`.9&Y[eFHf9`lDN8Hj9^2qN<%'fGM-<&G$X+;.GQP8kELW/&8xUSvG0JqoDvc2&&hk+C&oE$gF"
    "Wus]=fmFb$hn<GH?[QdF_f7)<So[D<n#_(%ltDiFCj4HMul-;Bt8_$&kcOVC+V,@.;KmmDDs3^GIJa7DQJX>H7h-=(h,nHF;u3GHWI9B=:LofGHD;=-Sxos6^Z2tB*rF;(N)xUCQt;w8"
    "#J7fG0(8fGSGJKF?d*oMv95fGN2.>B5oxcEH#)I2XO:iFT0aaG*md`%[54VCBW@jNfiCcHkWiTCgS)sLT(7b<6]7fGWx#QNf9.*NZOOpB48vLFvS6rLN+'(/I)nmD1tq$',BrTCVn(SC"
    "3vpKFAU&##';uU$L>n&#";

